Subject: Re: Rebooting a windows 2000 box
From: tplesco <[email-masked]>
To: [email-masked]
Date: Thu, 9 Aug 2001 11:37:53 -0700

Doh! It's simple C. 

I used
gcc reboot.c -o reboot.exe
and it works great.

Thanks!

On Thu, Aug 09, 2001 at 02:04:48PM -0400, Peter Buckley wrote:
> I think that reboot.c is not a makefile. You have to use 
> a C-compiler, not "make" to build an executable. You can 
> write a makefile to call the compiler, but make -f is saying 
> that reboot.c is your makefile, and looking at Corinna's 
> code, that definitely is not a makefile. I think you can 
> use gcc to compile, but I am no c-programmer yet :-)
> 
> HTH,
> Peter
> 
> -----Original Message-----
> From: tplesco [mailto:[email-masked]]
> Sent: Thursday, August 09, 2001 2:01 PM
> To: [email-masked]
> Subject: Re: Rebooting a windows 2000 box
> 
> 
> Hi, 
> 
> I put Corinna's reboot code into a file named reboot.c but I'm getting an
> error. Any help would be appreciated.  Here's a snapshot of my results:
> 
> $ make -f reboot.c reboot.exe
> reboot.c:11: *** commands commence before first target.  Stop.
> 
> -Todd
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/